/*
Theme Name: Optima - Child
Author: GT3themes
Author URI: http://gt3themes.com
Description: -
Version: 1.0
Template: optima
*/
@import url("../optima/style.css");


.entry-summary .stock { display:none !important; }

.testimonials-text {
    margin-bottom: 0 !important;
}

.posun {
    position: absolute !important;
    z-index: 2;
    left: calc(50% - 65px) !important;
    width: 130px !important;
    box-sizing: border-box !important;
    top: calc(50% - 16px) !important;
}

.gt3-product_parent_wrapper:hover .posun {
	display: none !important;
}

@media(max-width:768px) {
    .mobilvel .gt3_custom_text-font_size_mobile {
        font-size: 30px !important;
        line-height: 130% !important;
    }
}

@media(min-width:767px) and (max-width:1000px) {
    .top_footer .row .span3 {
        width: 50% !important;
    }
}

@media(max-width:1200px) {
	.gt3_icon_box__title h2 {
		font-size:30px !important;
	}
}

@media(min-width:768px) {
.gt3_module_blog h3 {min-height: 72px;}
}
@media(max-width:992px) {
.gt3_module_blog:not(.items1) .blogpost_title, .gt3_module_blog:not(.items1) .blogpost_title a {
    font-size: 22px !important;
    line-height: 29px !important;
}
}

.single-post .blog_post_media {display:none !important;}

.single-post .blog_content .blogpost_title {
	margin-top: 0;
}
.single-post .listing_meta span, .single-post .listing_meta span:after { display:none;}
.single-post .listing_meta span:first-child { display:block !important;}


@media(min-width:992px) {
.gt3_module_blog:not(.items1) .blogpost_title, .gt3_module_blog:not(.items1) .blogpost_title a {
    font-size: 26px !important;
    line-height: 36px !important;
}
}

.single #main_content > .blog_post_preview .blog_content p a {
    color: #4899a4;
    text-decoration: none;
    cursor: pointer;
    outline: none !important;
}
.single #main_content > .blog_post_preview .blog_content p a:hover {
    color: #42474c;
}

.posun:after {
	display:none !important;
}

.woocommerce ul.products li.product a.woocommerce-loop-product__link {
    display: inline-block !important;
}

.woocommerce-order .mity-bacs-details {
	margin-bottom: 50px;
}

#radio-control-wc-payment-method-options-bacs__content, .woocommerce-bacs-bank-details {display:none !important;}

h2:not(.vc_custom_heading) {
    font-size: 36px !important;
    color: #42474c !important;
    line-height: 1.5 !important;
    font-weight: 300 !important;
    font-style: normal !important;	
    margin-bottom: 20px;
    margin-top: 20px;	
}

h3:not(.vc_custom_heading) {
    color: #42474c !important;
    font-weight: 700 !important;
    font-style: normal !important;
    font-size: 16px !important;
    line-height: 19.6px !important;
	margin-bottom: 20px;
}

.woocommerce ul.products li.product .gt3_woocommerce_open_controll_tag .button:hover, .woocommerce ul.products li.product .gt3_woocommerce_open_controll_tag .added_to_cart:hover, .woocommerce a.button[class*="product_type_"]:hover, .woocommerce a.button.add_to_cart_button:hover {
    background-color: #ffbf00 !important;
}

.wc-block-components-checkout-place-order-button:hover {
	background-color: #ffbf00 !important;
	color: #fff !important;
	border-color: #ffbf00 !important;
}

.stock.in-stock i {
    margin-top: 3px;
}

.wc-block-cart__submit-button {
	background-color: #4899a4 !important;
	color: #fff !important;
}
.wc-block-cart__submit-button:hover {
	background-color: #ffbf00 !important;
	color: #fff !important;
}

.products li.product .gt3-product_parent_wrapper:hover .gt3-template_div_product_links_wrap .woocommerce-loop-product__link:hover {
    background-color: #4899a4 !important;
}

.woocommerce div.product p.price {
    color: #4899a4;
    font-weight: 600 !important;
    font-size: 25px !important;
    margin-bottom: 30px;
}

.wc-block-cart-item__wrap {
	text-align: left !important;
}

.single-product h4 {
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.single-product ul.tabs {
	display: none !important;
}

.single-product #main_content, .woocommerce-checkout #main_content, .woocommerce-cart #main_content {
	margin-bottom: 80px !important;
}

.single-product #tab-description h2:first-of-type {
	display: none !important;
}



.single-portfolio h2 {
	font-weight: 700;
	margin-bottom: 20px;
}

.single-portfolio h3 {
    margin-bottom: 20px;
    margin-top: 20px;
}

.single-portfolio h4 {
    margin-bottom: 20px;
    margin-top: 20px;
}

.single-portfolio .wpb_text_column ul {
    margin: 0;
    padding: 0;
}

.gt3_brands_list .barevne img {
    -webkit-filter: none !important;
    filter: none !important;
}

.module_testimonial.type3 .testimonials-text {
    padding-left: 0;
    padding-right: 0;
}
.barevne img {
    -webkit-filter: none !important;
    filter: none !important;
}

.zmh3 { font-size:20px !important;}

.footer_socials_links {
    padding-top: 0;
}

.zmh3 { font-size:20px !important;}

.barevne img {
    -webkit-filter: none !important;
    filter: none !important;
}

.module_testimonial.type3 .testimonials-text {
    padding-left: 0;
    padding-right: 0;
}

div.wpcf7-response-output:before {
    left: 8px;
}

.wp-video {
  max-width: 100% !important;
  width: 100% !important;
  height: auto !important;
}

.wp-video video {
  width: 100% !important;
  height: auto !important;
  background: #000;
}

.mejs-controls {
  background: rgba(0,0,0,0.7) !important;
}

.video-fluid {
  position: relative;
  width: 100%;
  max-width: 1200px; /* volitelné */
  margin: 0 auto;
}
.video-fluid::before {
  content: "";
  display: block;
  padding-top: 56.25%; /* 16:9 */
}
.video-fluid video,
.video-fluid .wp-video {
  position: absolute;
  inset: 0;
  width: 100% !important;
  height: 100% !important;
  border-radius: 8px;
  background:#000;
}



.wpa-test-msg {
	display: none !important;
}

.main_wrapper div.wpcf7-response-output {
    margin-top: 0px;
}
.wpcf7 form .wpcf7-response-output {
    margin: 0;
    padding: 5px 15px 5px 45px;
    border: none;
    display: block;
    float: right;
}

.wpcf7-acceptance span {
	font-weight: 400 !important;
}

.post-password-form label {
    display: block !important;
    margin-bottom: 15px !important;
}

input[type="submit"] {
	float: right;
    border-width: 0px !important;
	padding-top: 17px !important;
    padding-right: 50px !important;
    padding-bottom: 17px !important;
    padding-left: 50px !important;
	background: #ffbf00 !important;
}

input[type="submit"]:hover {
    color: #fff !important;
    background: #4899a4 !important;
}

.woocommerce div.product form.cart .button, .woocommerce span.onsale.new-product, .woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #ffbf00 !important;
}

.woocommerce div.product form.cart .button:hover {
    border-color: #4899a4 !important;
}


.posun {
    position: absolute !important;
    z-index: 2;
    left: calc(50% - 65px) !important;
    width: 130px !important;
    box-sizing: border-box !important;
    top: calc(50% - 16px) !important;
}
.posun:after, .likes_block  {
	display:none !important;
}

.gt3-product_parent_wrapper:hover .posun {
	display: none !important;
}

@media(min-width:768px) {
.gt3_module_blog h3 {min-height: 72px;}
}
@media(max-width:992px) {
.gt3_module_blog:not(.items1) .blogpost_title, .gt3_module_blog:not(.items1) .blogpost_title a {
    font-size: 22px !important;
    line-height: 29px !important;
}
}

.single-post .blog_post_media {display:none !important;}

.single-post .blog_content .blogpost_title {
	margin-top: 0;
}
.single #main_content > .blog_post_preview .blog_content p a {
    color: #4899a4;
    text-decoration: none;
    cursor: pointer;
    outline: none !important;
}
.single #main_content > .blog_post_preview .blog_content p a:hover {
    color: #42474c;
}

.single-post .listing_meta span, .single-post .listing_meta span:after { display:none;}
.single-post .listing_meta span:first-child { display:block !important;}

@media(min-width:992px) {
.gt3_module_blog:not(.items1) .blogpost_title, .gt3_module_blog:not(.items1) .blogpost_title a {
    font-size: 26px !important;
    line-height: 36px !important;
}
}

.wpcf7-acceptance span {
	font-weight: 400 !important;
}
.wc-block-cart__submit-button {
	background-color: #ffbf00 !important;
	color: #fff !important;
}
.wc-block-cart__submit-button:hover {
	background-color: #4899a4 !important;
	color: #fff !important;
}

#radio-control-wc-payment-method-options-bacs__content, .woocommerce-bacs-bank-details {display:none !important;}

.woocommerce-order .mity-bacs-details {
	margin-bottom: 50px;
}

.woocommerce ul.products li.product a.woocommerce-loop-product__link {
    display: inline-block !important;
}

.wc-block-cart__submit-button:hover {
	background-color: #ffbf00 !important;
	color: #fff !important;
}

.single-product h4 {
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.single-product ul.tabs {
	display: none !important;
}

.single-product #tab-description h2:first-of-type {
	display: none !important;
}

.stock.in-stock i {
    margin-top: 3px;
}

.single-product #main_content, .woocommerce-checkout #main_content, .woocommerce-cart #main_content {
	margin-bottom: 80px !important;
}

.wc-block-components-checkout-place-order-button:hover {
	background-color: #ffbf00 !important;
	color: #fff !important;
	border-color: #ffbf00 !important;
}

.woocommerce ul.products li.product .gt3_woocommerce_open_controll_tag .button:hover, .woocommerce ul.products li.product .gt3_woocommerce_open_controll_tag .added_to_cart:hover, .woocommerce a.button[class*="product_type_"]:hover, .woocommerce a.button.add_to_cart_button:hover {
    background-color: #ffbf00 !important;
}

.products li.product .gt3-product_parent_wrapper:hover .gt3-template_div_product_links_wrap .woocommerce-loop-product__link:hover {
    background-color: #4899a4 !important;
}

.wc-block-cart-item__wrap {
	text-align: left !important;
}

.woocommerce div.product p.price {
    color: #4899a4;
    font-weight: 600 !important;
    font-size: 25px !important;
    margin-bottom: 30px;
}

.single-portfolio h2 {
	font-weight: 700;
	margin-bottom: 20px;
}

.single-portfolio h3 {
    margin-bottom: 20px;
    margin-top: 20px;
}

.single-portfolio h4 {
    margin-bottom: 20px;
    margin-top: 20px;
}

.single-portfolio .wpb_text_column ul {
    margin: 0;
    padding: 0;
}

.gt3_brands_list .barevne img {
    -webkit-filter: none !important;
    filter: none !important;
}

.module_testimonial.type3 .testimonials-text {
    padding-left: 0;
    padding-right: 0;
}
.barevne img {
    -webkit-filter: none !important;
    filter: none !important;
}

.zmh3 { font-size:20px !important;}

.footer_socials_links {
    padding-top: 0;
}
h2:not(.vc_custom_heading) {
    font-size: 36px !important;
    color: #42474c !important;
    line-height: 1.5 !important;
    font-weight: 300 !important;
    font-style: normal !important;	
	    margin-bottom: 20px;
    margin-top: 20px;
}

h3:not(.vc_custom_heading) {
    color: #42474c !important;
    font-weight: 700 !important;
    font-style: normal !important;
    font-size: 16px !important;
    line-height: 19.6px !important;
	margin-bottom: 20px;
}

.barva .gt3_custom_text a:hover {
	text-decoration: underline !important;
}

.span4 #menu-odkazy-paticka {
	margin-top: 0 !important;
	padding-top: 0 !important;
}
.post-navigation {display:none !important;}
.gt3_portfolio_title {
    margin: 0px 0 30px 0 !important;
}
.gt3_custom_text, .vc_custom_heading, .gt3_icon_box__text, .gt3_icon_box__title a, .gt3_module_counter .cont_info, .gt3_icon_box__title > *, .gt3_module_button a, #back_to_top, a, button, .button {
	font-family: "Open Sans", sans-serif !important;
}

.testimonials_photo {
	display: none !important;
}
.maxwidthimage img {
	max-width: 300px !important;
	height: auto !important;
}
.gt3_portfolio_list__title {
    font-size: 22px !important;
}
h1, h1 a, h1 span {
    font-size: 40px !important;
    line-height: 125% !important
}
.zmimg {
	width: 100%;
}
.zmimg img {
	width: 121px;
    height: auto;	
}
@media only screen and (max-width: 768px) {
	.module_testimonial.type3 .testimonials-text {
		font-size: 17px !important;
		line-height: 1.5;
	}	
    .gt3_header_builder__section-container.container {
        padding: 5px 0;
    }
	.logo_container.mobile_logo_enable .mobile_logo {
		max-height: 59px !important;
	}
}
.widget_custom_html {
    padding: 0 !important;
}
.single-portfolio .gt3_single_portfolio_thumbnail {
	display: none !important;
}
.gt3_portfolio_single {
    padding-top: 0px !important;
}
